Support » Plugin: BuddyPress BP Gallery Plus » not for WP3.8 and BP 1.9.1.

  • I really wanted this to work. It would have been perfect solution for me. but sadly it does nothing. It did nothing but flash some critical errors at me and I immediately removed it.

  • The topic ‘not for WP3.8 and BP 1.9.1.’ is closed to new replies.